
Redmine - Feature #8984

[Usability] Move delete button to left in files tab

2011-08-04 11:53 - pasquale [:dedalus]

Status: New Start date: 2011-08-04

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

I think that we can have a better usability of files page if the trash-delete button is moved to left near the file name bug-in-action.png

History

#1 - 2011-10-06 14:56 - pasquale [:dedalus]

- File patch_v1.0.diff added

attached patch to fix it

#2 - 2011-10-06 18:39 - Etienne Massip

- Category set to UI

Files

bug-in-action.png 30.2 KB 2011-08-04 pasquale [:dedalus]

patch_v1.0.diff 1.77 KB 2011-10-06 pasquale [:dedalus]
